# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'agms/version'

Gem::Specification.new do |spec|
  spec.name          = "agms"
  spec.version       = Agms::VERSION
  spec.authors       = ["Maanas Royy"]
  spec.email         = ["maanas@agms.co"]
  spec.summary       = %q{Agms Ruby Gem for Gateway Transaction}
  spec.description   = %q{The Agms Ruby gem provides example to execute Transactions on the AGMS Gateway}
  spec.homepage      = "http://onlinepaymentprocessing.com"
  spec.license       = "MIT"

  spec.files         = ["lib/agms.rb", "lib/agms/request.rb", "lib/agms/response.rb"]
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "savon", "~> 2.0"
end
