require "agms/request"
require "agms/response"

	
	# Class AgmsAPI
	class AgmsAPI
		def initialize()
		end

		def ProcessTransaction(request)
			response = Response.new

			client = Savon.client(wsdl: "https://gateway.agms.com/roxapi/agms.asmx?WSDL", namespace: "https://gateway.agms.com/roxapi/")
			
			res = client.call(:process_transaction, message: {"objparameters" => request})
			res = res.body
			response.STATUS_CODE = res[:process_transaction_response][:process_transaction_result][:status_code]
			response.STATUS_MSG = res[:process_transaction_response][:process_transaction_result][:status_msg]
			response.TRANS_ID = res[:process_transaction_response][:process_transaction_result][:trans_id]
			response.AUTH_CODE = res[:process_transaction_response][:process_transaction_result][:auth_code]
			response.AVS_CODE = res[:process_transaction_response][:process_transaction_result][:avs_code]
			response.AVS_MSG = res[:process_transaction_response][:process_transaction_result][:avs_msg]
			response.CVV2_CODE = res[:process_transaction_response][:process_transaction_result][:cvv2_code]
			response.CVV2_MSG = res[:process_transaction_response][:process_transaction_result][:cvv2_msg]
			response.ORDERID = res[:process_transaction_response][:process_transaction_result][:orderid]
			response.SAFE_ID = res[:process_transaction_response][:process_transaction_result][:safe_id]
			response.FULLRESPONSE = res[:process_transaction_response][:process_transaction_result][:fullresponse]
			response.POSTSTRING = res[:process_transaction_response][:process_transaction_result][:poststring]
			response.BALANCE = res[:process_transaction_response][:process_transaction_result][:balance]
			response.GIFTRESPONSE = res[:process_transaction_response][:process_transaction_result][:giftresponse]
			response.MERCHANT_ID = res[:process_transaction_response][:process_transaction_result][:merchant_id]
			response.CUSTOMER_MESSAGE = res[:process_transaction_response][:process_transaction_result][:customer_message]
			return response
		end
	end
